<!--
Create tabs with an icon and label.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-color-active-royal"
		  ng-class="{'tabs-icon-top': vm.platform != 'android'}">

	<!-- Contacts Tab -->
	<ion-tab title="{{ 'TAB_CONTACTS' | translate }}"
             ng-attr-icon-off="{{ vm.platform != 'android' ? 'ion-ios-people-outline' : 'ion-android-contacts'}}"
             ng-attr-icon-on="{{ vm.platform != 'android' ? 'ion-ios-people' : 'ion-android-contacts'}}"
             href="#/tab/contacts">
        <ion-nav-view name="tab-contacts"></ion-nav-view>
    </ion-tab>

    <!-- Chats Tab -->
    <ion-tab title="{{ 'TAB_CHATS' | translate }}"
             ng-attr-icon-off="{{ vm.platform != 'android' ? 'ion-ios-chatboxes-outline' : 'ion-android-chat'}}"
             ng-attr-icon-on="{{ vm.platform != 'android' ? 'ion-ios-chatboxes' : 'ion-android-chat'}}"
             href="#/tab/chats">
        <ion-nav-view name="tab-chats"></ion-nav-view>
    </ion-tab>

    <!-- Lectures Tab -->
    <ion-tab title="{{ 'TAB_LECTURES' | translate }}"
             ng-attr-icon-off="{{ vm.platform != 'android' ? 'ion-ios-list-outline' : 'ion-android-list'}}"
             ng-attr-icon-on="{{ vm.platform != 'android' ? 'ion-ios-list' : 'ion-android-list'}}"
             href="#/tab/lectures">
        <ion-nav-view name="tab-lectures"></ion-nav-view>
    </ion-tab>
    
    <!-- Settings tabs -->
    <!--<ion-tab title="{{ 'TAB_SETTINGS' | translate }}"
             ng-attr-icon-off="{{ vm.platform != 'android' ? 'ion-ios-cog-outline' : 'ion-android-settings'}}"
             ng-attr-icon-on="{{ vm.platform != 'android' ? 'ion-ios-cog' : 'ion-android-settings'}}"
             href="#/tab/settings">
        <ion-nav-view name="tab-settings"></ion-nav-view>
    </ion-tab>-->

</ion-tabs>